@keyframes growing {
  0% {
    top: 20px;
    transform: scale(0);
  }
  100% {
    top: 0;
    transform: scale(1);
  }
}
@keyframes growingSP {
  0% {
    top: 50%;
    transform: scale(0);
  }
  100% {
    top: 0;
    transform: scale(1);
  }
}

/* PC */
html[data-browse-mode="P"] #home_garden_seed .sp {
  display: none !important;
}
html[data-browse-mode="P"] #home_garden_seed h2 {
  background: none;
  padding: 0;
  margin: 0;
}
html[data-browse-mode="P"] #home_garden_seed h3 {
  padding: 0;
  margin: 0;
}
html[data-browse-mode="P"] #home_garden_seed h3:after {
  display: none;
}

html[data-browse-mode="P"] #home_garden_seed {
  color: #010101;
  font-size: 20px;
  line-height: 1.5;
  letter-spacing: 2.5px;
  margin: 0 0 150px;
  overflow-x: hidden;
}
html[data-browse-mode="P"] #home_garden_seed .inner {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}
html[data-browse-mode="P"] #home_garden_seed .mv {
  margin: 0 0 220px;
}
html[data-browse-mode="P"] #home_garden_seed .mv .inner {
  width: 1452px;
  padding: 55px 0 0;
}
html[data-browse-mode="P"] #home_garden_seed h1 {
  position: relative;
  border: 0;
  padding: 0;
  margin: 0;
  z-index: 1;
}
html[data-browse-mode="P"] #home_garden_seed .mv .comment {
  position: absolute;
  top: 10px;
  left: 370px;
  opacity: 0;
  transition: .5s ease;
}
html[data-browse-mode="P"] #home_garden_seed .mv .comment.show {
  top: 40px;
  opacity: 1;
}
html[data-browse-mode="P"] #home_garden_seed .mv .person {
  position: absolute;
  top: 113px;
  right: 292px;
  transition: .6s ease;
}
html[data-browse-mode="P"] #home_garden_seed .mv .person.show {
  top: 2px;
  right: -5px;
}
html[data-browse-mode="P"] #home_garden_seed .intro {
  padding: 215px 0 85px;
  margin: 0 0 100px;
  background: #4f8b3c url(../../home_garden_plan/img/img_turf.png) repeat-x left top;
  border-bottom: 2px solid #3a672c;
}
html[data-browse-mode="P"] #home_garden_seed .intro .inner:before {
  content: '';
  position: absolute;
  top: 133px;
  left: -150px;
  width: 43px;
  height: 33px;
  background: url(../../home_garden_plan/img/img_kuru01.png) no-repeat left top;
}
html[data-browse-mode="P"] #home_garden_seed .intro .inner:after {
  content: '';
  position: absolute;
  top: 20px;
  right: -150px;
  width: 49px;
  height: 27px;
  background: url(../../home_garden_plan/img/img_kuru02.png) no-repeat left top;
}
html[data-browse-mode="P"] #home_garden_seed .intro .message {
  position: absolute;
  top: -345px;
  right: 0;
  left: 0;
  margin: auto;
  width: 1000px;
  border: 4px solid #bcbcbc;
  border-radius: 16px;
  background: #fff;
  padding: 45px 75px;
  text-align: center;
}
html[data-browse-mode="P"] #home_garden_seed .intro .message .ttl {
  text-align: center;
  margin: 0 0 25px;
}
html[data-browse-mode="P"] #home_garden_seed .intro .message p {
  font-size: 22px;
  line-height: 1.65;
}
html[data-browse-mode="P"] #home_garden_seed .intro .nav {
  text-align: center;
}
html[data-browse-mode="P"] #home_garden_seed .intro .nav .ttl {
  margin: 0 0 10px;
}
html[data-browse-mode="P"] #home_garden_seed .intro .nav ul {
  display: flex;
  justify-content: space-between;
}
html[data-browse-mode="P"] #home_garden_seed .intro .nav li a {
  display: block;
  width: 226px;
  height: 226px;
  background: #fff;
  border-radius: 50%;
  border: 6px solid #ebebeb;
  padding: 33px 0 0 5px;
  transition: .6s ease;
}
html[data-browse-mode="P"] #home_garden_seed .intro .nav li a:hover {
  border-color: #000;
  opacity: 1;
}
html[data-browse-mode="P"] #home_garden_seed div[id^="sec"] {
  margin: 0 0 120px;
}
html[data-browse-mode="P"] #home_garden_seed div#sec03,
html[data-browse-mode="P"] #home_garden_seed div#sec04 {
  margin: 0 0 60px;
}
html[data-browse-mode="P"] #home_garden_seed div[id^="sec"] h2 {
  margin: 0 0 30px;
}
html[data-browse-mode="P"] #home_garden_seed div[id^="sec"] .message {
  width: 830px;
  margin: 0 auto 60px;
  text-align: justify;
}
html[data-browse-mode="P"] #home_garden_seed #sec02 .message {
  width: 660px;
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .message {
  width: 730px;
  margin-bottom: 50px;
}
html[data-browse-mode="P"] #home_garden_seed dl {
  position: relative;
  background: #f4f4f1;
  border-radius: 20px;
  margin: 0 0 20px;
  padding: 60px 90px;
}
html[data-browse-mode="P"] #home_garden_seed dl:last-child {
  margin: 0;
}
html[data-browse-mode="P"] #home_garden_seed .inner > dl:first-of-type:before {
  content: '';
  position: absolute;
  top: -41px;
  left: -42px;
  width: 82px;
  height: 82px;
  background: url(../../home_garden_plan/img/img_ring_top_l.png) no-repeat left top;
}
html[data-browse-mode="P"] #home_garden_seed .inner > dl:first-of-type:after {
  content: '';
  position: absolute;
  top: -42px;
  right: -37px;
  width: 82px;
  height: 82px;
  background: url(../../home_garden_plan/img/img_ring_top_r.png) no-repeat left top;
}
html[data-browse-mode="P"] #home_garden_seed .inner > dl:not(:first-of-type):before {
  content: '';
  position: absolute;
  top: -55px;
  left: -5px;
  width: 82px;
  height: 95px;
  background: url(../../home_garden_plan/img/img_ring_l.png) no-repeat left top;
}
html[data-browse-mode="P"] #home_garden_seed .inner > dl:not(:first-of-type):after {
  content: '';
  position: absolute;
  top: -53px;
  right: 3px;
  width: 82px;
  height: 95px;
  background: url(../../home_garden_plan/img/img_ring_r.png) no-repeat left top;
}
html[data-browse-mode="P"] #home_garden_seed dt {
  text-align: center;
  padding: 0 0 45px;
  margin: 0 0 40px;
  background: url(../../home_garden_plan/img/border.png) no-repeat center bottom;
}
html[data-browse-mode="P"] #home_garden_seed dl dd p:not(:last-child) {
  margin: 0 0 25px;
}
html[data-browse-mode="P"] #home_garden_seed dl .box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 30px 0 40px;
}
html[data-browse-mode="P"] #home_garden_seed dl.point04 .box:not(:last-child) {
  padding-bottom: 60px;
  margin-bottom: 60px;
  background: url(../../home_garden_plan/img/border.png) no-repeat center bottom;
}
html[data-browse-mode="P"] #home_garden_seed dl .box .text {
  position: relative;
  width: 380px;
  text-align: justify;
}
html[data-browse-mode="P"] #home_garden_seed dl.point03 .box .text:before {
  content: '';
  position: absolute;
  top: -5px;
  left: 6px;
  width: 100px;
  height: 5px;
  background: url(../img/dot.png);
}
html[data-browse-mode="P"] #home_garden_seed dl .box .text h3 {
  margin: 0 0 30px;
}
html[data-browse-mode="P"] #home_garden_seed dl .box .text p:not(:last-child) {
  margin: 0 0 28px;
}
html[data-browse-mode="P"] #home_garden_seed dl .box .text span {
  color: #2b7f11;
  font-weight: bold;
}
html[data-browse-mode="P"] #home_garden_seed .btn {
  display: flex;
  align-items: center;
  width: 540px;
  height: 54px;
  margin: 50px auto 0;
  padding: 0 0 0 115px;
  background: #cae4c1;
  border: 4px solid #ebebeb;
  transition: .6s ease;
  border-radius: 30px;
}
html[data-browse-mode="P"] #home_garden_seed .btn:hover {
  border-color: #000;
  opacity: 1;
}
html[data-browse-mode="P"] #home_garden_seed #sec01 .ex .headline {
  color: #2b7f11;
  font-weight: bold;
  margin: 0 0 5px;
}
html[data-browse-mode="P"] #home_garden_seed #sec01 .ex dl {
  display: flex;
  padding: 0;
}
html[data-browse-mode="P"] #home_garden_seed #sec01 .ex dt {
  color: #2b7f11;
  padding: 0;
  margin: 0;
  background: none;
}
html[data-browse-mode="P"] #home_garden_seed #sec01 .ex dd {
  margin: 0 20px 0 0;
}
html[data-browse-mode="P"] #home_garden_seed #sec01 .note,
html[data-browse-mode="P"] #home_garden_seed #sec02 .note {
  font-size: 16px;
}
html[data-browse-mode="P"] #home_garden_seed #sec02 .bnr {
  display: block;
  width: 430px;
  margin: 50px auto 0;
}
html[data-browse-mode="P"] #home_garden_seed #sec02 .point03 .img {
  margin: 65px 0 18px;
}
html[data-browse-mode="P"] #home_garden_seed #sec02 .point04 a {
  display: block;
  width: 430px;
  margin: 50px auto 80px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .text {
  line-height: 0;
  text-align: center;
  margin: 0 0 55px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package {
  position: relative;
  text-align: center;
  margin: 0 0 80px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package#back {
  margin: 0 0 90px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal {
  position: absolute;
  z-index: 1;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="f01"],
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="f03"],
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="f04"],
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b09"],
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b11"],
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b12"],
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b14"] {
  top: 130px;
  right: 37px;
  width: 260px;
  text-align: right;
  background: url(../img/border_package01.png) no-repeat left center;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="f03"] {
  top: 260px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="f04"] {
  top: 560px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b09"] {
  width: 340px;
  top: 105px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b11"] {
  top: 225px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b12"] {
  top: 345px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b14"] {
  width: 285px;
  top: 477px;
  z-index: 3;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="f02"],
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b05"],
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b06"],
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b07"],
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b08"] {
  top: 204px;
  left: 0;
  width: 260px;
  text-align: left;
  background: url(../img/border_package02.png) no-repeat right center;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b05"] {
  width: 256px;
  top: 90px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b06"] {
  top: 419px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b07"] {
  width: 300px;
  top: 461px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b08"] {
  width: 300px;
  top: 503px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b10"] {
  top: 155px;
  right: 37px;
  text-align: right;
  width: 260px;
  background: url(../img/border_package03.png) no-repeat left top;
  padding: 5px 0 0;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b13"] {
  top: 426px;
  right: 37px;
  text-align: right;
  width: 285px;
  background: url(../img/border_package04.png) no-repeat left bottom;
  padding: 0 0 20px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b15"] {
  top: 512px;
  right: 37px;
  text-align: right;
  width: 285px;
  background: url(../img/border_package05.png) no-repeat left top;
  padding: 20px 0 0;
  z-index: 2;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b16"] {
  top: 540px;
  right: 37px;
  text-align: right;
  width: 365px;
  background: url(../img/border_package06.png) no-repeat left top;
  padding: 85px 0 0;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b10"]:after {
  top: 5px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b15"]:after {
  top: 20px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b16"]:after {
  top: 85px;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 150px;
  height: 40px;
  background: #fff;
  border-radius: 30px;
  z-index: -1;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="f02"]:after,
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b05"]:after,
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b06"]:after,
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b07"]:after,
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal[data-id="b08"]:after {
  right: auto;
  left: 0;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .package .btn-modal img:hover {
  opacity: .8;
  cursor: pointer;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .info {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  border-radius: 10px;
  padding: 35px 0;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .info .img {
  margin: 0 40px 0 0;
}
html[data-browse-mode="P"] #home_garden_seed #sec03 .info p {
  margin: 0;
  font-size: 16px;
  line-height: 2;
}
html[data-browse-mode="P"] #home_garden_seed .package-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 101;
}
html[data-browse-mode="P"] #home_garden_seed .modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
}
html[data-browse-mode="P"] #home_garden_seed .modal-contents {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 820px;
  min-height: 480px;
  background: #fff;
  border-radius: 10px;
  padding: 90px 75px;
  transform: translate(-50%, -50%);
}
html[data-browse-mode="P"] #home_garden_seed .modal-contents li {
  display: none;
}
html[data-browse-mode="P"] #home_garden_seed .modal-head {
  padding: 0 40px 35px;
  margin: 0 0 35px;
  background: url(../../home_garden_plan/img/border.png) no-repeat center bottom;
}
html[data-browse-mode="P"] #home_garden_seed .modal-head p {
  margin: 25px 0 0;
}
html[data-browse-mode="P"] #home_garden_seed .modal-body {
  text-align: center;
}
html[data-browse-mode="P"] #home_garden_seed .close {
  position: absolute;
  top: -100px;
  right: -70px;
}
html[data-browse-mode="P"] #home_garden_seed .close:hover {
  cursor: pointer;
}
html[data-browse-mode="P"] #home_garden_seed #caution {
  margin: 0 0 120px;
}
html[data-browse-mode="P"] #home_garden_seed #caution .inner {
  background: #ffdf32;
  border-radius: 20px;
  border: 4px solid #000;
  padding: 45px 90px 60px;
}
html[data-browse-mode="P"] #home_garden_seed #caution h2 {
  margin: 0 0 25px;
}
html[data-browse-mode="P"] #home_garden_seed #caution .text {
  margin: 0 15px 50px;
}
html[data-browse-mode="P"] #home_garden_seed #caution .text span {
  text-decoration: underline;
}
html[data-browse-mode="P"] #home_garden_seed #caution .note {
  font-size: 16px;
  line-height: 2;
  margin: 20px 0 0;
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .ex {
  margin: 0 0 80px;
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .ttl-ex {
  position: relative;
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .ttl-ex > img {
  padding: 0 0 0 200px;
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .ttl-ex div[class^="seed"] {
  position: absolute;
  transform: translateY(15px);
  opacity: 0;
  transition: .5s ease;
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .ttl-ex div[class^="seed"].show {
  opacity: 1;
  transform: translateY(0);
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .ttl-ex .seed01 {
  left: 25px;
  bottom: 35px;
  width: 40px;
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .ttl-ex .seed02 {
  left: 134px;
  bottom: 75px;
  width: 32px;
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .ttl-ex .seed03 {
  left: 325px;
  bottom: 16px;
  width: 38px;
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .ttl-ex .seed04 {
  right: 295px;
  bottom: 20px;
  width: 38px;
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .ttl-ex .seed05 {
  right: 185px;
  bottom: 88px;
  width: 38px;
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .ttl-ex .seed06 {
  right: 80px;
  bottom: 33px;
  width: 38px;
}
html[data-browse-mode="P"] #home_garden_seed #sec04 .ttl-ex div[class^="seed"] img {
  width: 100%;
}
html[data-browse-mode="P"] #home_garden_seed #service {
  margin: 0 0 130px;
}
html[data-browse-mode="P"] #home_garden_seed #service .head {
  background: #2b7f11;
  border-radius: 20px 20px 0 0;
  padding: 30px 65px 25px;
}
html[data-browse-mode="P"] #home_garden_seed #service .head h2 {
  margin: 0 0 20px;
}
html[data-browse-mode="P"] #home_garden_seed #service .head .text {
  color: #fff;
  font-size: 16px;
}
html[data-browse-mode="P"] #home_garden_seed #service .inner > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 35px 55px 45px;
  background: #f4f4f1;
  border-radius: 0 0 20px 20px;
}
html[data-browse-mode="P"] #home_garden_seed #service .inner > ul > li {
  background: #fff;
  width: 280px;
  border-radius: 6px;
  margin: 0 0 30px;
  text-align: center;
  padding: 30px 0;
}
html[data-browse-mode="P"] #home_garden_seed #service .inner > ul > li:last-child {
  width: 100%;
  margin: 0;
}
html[data-browse-mode="P"] #home_garden_seed #service li .headline {
  font-size: 16px;
  margin: 0 0 10px;
}
html[data-browse-mode="P"] #home_garden_seed #service li:last-child .headline {
  font-size: 20px;
}
html[data-browse-mode="P"] #home_garden_seed #service li .btn {
  display: block;
  margin: 35px auto 0;
  width: 220px;
  padding: 1px 10px 0 0;
  text-align: right;
}
html[data-browse-mode="P"] #home_garden_seed #service li:last-child .btn {
  margin-top: 20px;
  width: 450px;
  padding: 2px 15px 0 0;
}
html[data-browse-mode="P"] #home_garden_seed #service li .img {
  margin: 25px 20px;
}
html[data-browse-mode="P"] #home_garden_seed #service li ul {
  width: 450px;
  text-align: left;
  margin: 0 auto;
}
html[data-browse-mode="P"] #home_garden_seed #service li li {
  font-size: 16px;
  text-indent: -18px;
  padding: 0 0 0 18px;
}
html[data-browse-mode="P"] #home_garden_seed .series {
  margin: 0 0 150px;
}
html[data-browse-mode="P"] #home_garden_seed .series .ttl {
  text-align: center;
  margin: 0 0 35px;
}
html[data-browse-mode="P"] #home_garden_seed .series ul {
  display: flex;
  justify-content: space-between;
  width: 890px;
  margin: 0 auto 60px;
}
html[data-browse-mode="P"] #home_garden_seed .series .btn {
  width: 548px;
  padding: 0 0 0 70px;
}
html[data-browse-mode="P"] #home_garden_seed .recommend h2 {
  margin: 0 0 45px;
}
html[data-browse-mode="P"] #home_garden_seed .recommend ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 900px;
  margin: 0 auto;
}
html[data-browse-mode="P"] #home_garden_seed .recommend li {
  width: 435px;
  margin: 0 0 15px;
}

/* SP */
html[data-browse-mode="S"] #home_garden_seed .pc {
  display: none !important;
}
html[data-browse-mode="S"] #home_garden_seed h1 {
  position: relative;
  padding: 0;
  margin: 0 0 0 0.8%;
  border: 0;
  width: 99.2%;
  z-index: 1;
}
html[data-browse-mode="S"] #home_garden_seed h2 {
  background: none;
  padding: 0;
  margin: 0;
}
html[data-browse-mode="S"] #home_garden_seed h3 {
  padding: 0;
  margin: 0;
}
html[data-browse-mode="S"] #home_garden_seed h3:after {
  display: none;
}

html[data-browse-mode="S"] #home_garden_seed {
  color: #000;
  font-size: 18px;
  line-height: 1.67;
  margin: 10px 0 50px;
}
html[data-browse-mode="S"] #home_garden_seed .mv {
  position: relative;
  padding: 9.5vw 0 0;
  margin: 40px 0 25px;
}
html[data-browse-mode="S"] #home_garden_seed .mv .comment {
  position: absolute;
  top: -14%;
  left: 7.5%;
  width: 28.67%;
  z-index: 1;
  opacity: 0;
  transition: .5s ease;
}
html[data-browse-mode="S"] #home_garden_seed .mv .comment.show {
  top: -10%;
  opacity: 1;
}
html[data-browse-mode="S"] #home_garden_seed .mv .person {
  position: absolute;
  top: 31%;
  right: 15%;
  width: 22.535%;
  opacity: 0;
  transition: .6s ease;
  transform: rotate(-10deg);
}
html[data-browse-mode="S"] #home_garden_seed .mv .person.show {
  top: 8%;
  right: 0.5%;
  opacity: 1;
}
html[data-browse-mode="S"] #home_garden_seed .intro {
  padding: 40px 15px;
  margin: 0 0 30px;
  background: #4f8b3c url(../../home_garden_plan/img/sp/img_turf.png) repeat-x left top / 350px;
  border-bottom: 1px solid #3a672c;
}
html[data-browse-mode="S"] #home_garden_seed .intro .message {
  border: 2px solid #bcbcbc;
  background: #fff;
  border-radius: 10px;
  margin: 0 0 22px;
  text-align: center;
  padding: 22px 15px;
}
html[data-browse-mode="S"] #home_garden_seed .intro .message .ttl {
  line-height: 0;
  margin: 0 0 15px;
}
html[data-browse-mode="S"] #home_garden_seed .intro .message .ttl img {
  width: 34.89%;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav {
  position: relative;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav:before {
  content: '';
  position: absolute;
  left: 2%;
  bottom: 42%;
  width: 30px;
  height: 24px;
  background: url(../../home_garden_plan/img/sp/img_kuru01.png) no-repeat left top / contain;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav:after {
  content: '';
  position: absolute;
  top: 7%;
  right: 2%;
  width: 28px;
  height: 15px;
  background: url(../../home_garden_plan/img/sp/img_kuru02.png) no-repeat left top / contain;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav .ttl {
  text-align: center;
  line-height: 0;
  margin: 0 0 8px;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav .ttl img {
  width: 36.815%;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav li {
  width: calc((100% - 10px) / 2);
  margin: 0 0 20px;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav li:nth-last-child(-n+2) {
  margin: 0;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav li a {
  display: block;
  text-align: center;
  border-radius: 50%;
  height: calc((100vw - 40px) / 2);
  background: #fff;
  border: 4px solid #ebebeb;
  padding: 8% 0 0;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav li:nth-child(2) a {
  padding: 8.5% 0 0;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav li img {
  height: auto;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav li:nth-child(1) img {
  width: 67.72%;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav li:nth-child(2) img {
  width: 78.37%;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav li:nth-child(3) img {
  width: 89.35%;
}
html[data-browse-mode="S"] #home_garden_seed .intro .nav li:nth-child(4) img {
  width: 73.99%;
}
html[data-browse-mode="S"] #home_garden_seed div[id^="sec"] {
  padding: 0 15px;
  margin: 0 0 50px;
}
html[data-browse-mode="S"] #home_garden_seed div[id^="sec"] h2 {
  margin: 0 0 15px;
}
html[data-browse-mode="S"] #home_garden_seed div[id^="sec"] h2 img {
  width: 99.856%;
}
html[data-browse-mode="S"] #home_garden_seed div[id^="sec"] .message {
  margin: 0 0 20px;
}
html[data-browse-mode="S"] #home_garden_seed dl {
  background: linear-gradient(#f4f2ec, #f4f4f1);
  border-radius: 10px 10px 0 0;
  padding: 25px 15px 30px;
  margin: 0 0 20px;
}
html[data-browse-mode="S"] #home_garden_seed dl:last-child {
  margin: 0;
}
html[data-browse-mode="S"] #home_garden_seed dt {
  padding: 0 0 25px;
  margin: 0 0 20px;
  background: url(../../home_garden_plan/img/sp/border.png) repeat-x center bottom / 120%;
}
html[data-browse-mode="S"] #home_garden_seed dl h3 {
  text-align: center;
}
html[data-browse-mode="S"] #home_garden_seed #sec01 dl.point02 h3 {
  margin: 0 -0.16%;
}
html[data-browse-mode="S"] #home_garden_seed #sec01 dl.point01 h3 img {
  width: 75.4%;
}
html[data-browse-mode="S"] #home_garden_seed #sec01 dl.point03 h3 img {
  width: 69.525%;
}
html[data-browse-mode="S"] #home_garden_seed #sec01 dl.point04 h3 img {
  width: 64.765%;
}
html[data-browse-mode="S"] #home_garden_seed #sec01 dl.point05 h3 img,
html[data-browse-mode="S"] #home_garden_seed #sec02 dl.point01 h3 img {
  width: 91.75%;
}
html[data-browse-mode="S"] #home_garden_seed #sec02 dl.point02 h3 img {
  width: 76.51%;
}
html[data-browse-mode="S"] #home_garden_seed #sec02 dl.point03 h3 img {
  width: 99.21%;
}
html[data-browse-mode="S"] #home_garden_seed #sec02 dl.point04 h3 img {
  width: 84.29%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 dl.point01 h3 img {
  width: 88.1%;
}
html[data-browse-mode="S"] #home_garden_seed #sec04 dl.point01 h3 img {
  width: 78.735%;
}
html[data-browse-mode="S"] #home_garden_seed #sec04 dl.point02 h3 img {
  width: 91.905%;
}
html[data-browse-mode="S"] #home_garden_seed dd > p {
  margin: 0 0 20px;
}
html[data-browse-mode="S"] #home_garden_seed .box .img {
  text-align: center;
  margin: 0 0 15px;
}
html[data-browse-mode="S"] #home_garden_seed .box .img img {
  width: 54.29%;
}
html[data-browse-mode="S"] #home_garden_seed .box .text p:not(:last-child) {
  margin: 0 0 20px;
}
html[data-browse-mode="S"] #home_garden_seed .box .text p span {
  color: #2b7f11;
  font-weight: bold;
}
html[data-browse-mode="S"] #home_garden_seed .btn {
  padding: 0;
}
html[data-browse-mode="S"] #home_garden_seed #sec01 .ex {
  margin: 0 0 15px;
}
html[data-browse-mode="S"] #home_garden_seed #sec01 .ex .headline {
  color: #2b7f11;
  font-weight: bold;
}
html[data-browse-mode="S"] #home_garden_seed #sec01 .ex dl {
  display: flex;
  padding: 0;
}
html[data-browse-mode="S"] #home_garden_seed #sec01 .ex dt {
  padding: 0;
  margin: 0;
  background: none;
  color: #2b7f11;
}
html[data-browse-mode="S"] #home_garden_seed #sec01 .ex dd {
  margin: 0 20px 0 0;
}
html[data-browse-mode="S"] #home_garden_seed #sec01 .note {
  font-size: 14px;
}
html[data-browse-mode="S"] #home_garden_seed #sec02 .point02 .bnr,
html[data-browse-mode="S"] #home_garden_seed #sec02 .point04 a {
  display: block;
  margin: 20px auto 0;
  /* width: 67.94%; */
}
html[data-browse-mode="S"] #home_garden_seed #sec02 .point03 .img {
  margin: 25px 0 15px;
}
html[data-browse-mode="S"] #home_garden_seed #sec02 .point03 .note {
  font-size: 14px;
}
html[data-browse-mode="S"] #home_garden_seed #sec02 .point04 .img {
  margin: 35px 0 0;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .text {
  text-align: center;
  margin: 0 0 20px;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .text img {
  width: 63.02%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package {
  position: relative;
  text-align: center;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package#front {
  margin: 0 0 40px;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package#back {
  margin: 0 0 60px;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .main img {
  width: 51.75%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal {
  position: absolute;
  line-height: 0;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="f01"],
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="f03"],
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="f04"],
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b09"],
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b12"] {
  top: 20%;
  right: -1%;
  text-align: right;
  width: 33.655%;
  background: url(../img/sp/border_package01.png) no-repeat left center / 98px;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="f03"] {
  top: 40%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="f04"] {
  top: 87.5%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b09"] {
  top: 15%;
  width: 48%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b12"] {
  top: 51.5%;
  width: 38%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="f02"],
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b05"],
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b06"],
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b07"] {
  top: 31.5%;
  left: -1%;
  text-align: left;
  width: 30.5%;
  background: url(../img/sp/border_package02.png) no-repeat right center / 53.5px;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b05"] {
  top: 10.5%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b06"] {
  top: 63%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b07"],
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b08"] {
  top: 72%;
  left: -1%;
  text-align: left;
  width: 33%;
  padding: 0.5% 0 0;
  background: url(../img/sp/border_package03.png) no-repeat right top / 79.5px;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b08"] {
  top: 81%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b10"],
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b11"] {
  top: 23%;
  right: -1%;
  text-align: right;
  width: 33.655%;
  padding: 1% 0 0;
  background: url(../img/sp/border_package04.png) no-repeat left top / 54px;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b11"] {
  top: 34%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b13"],
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b14"],
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b15"] {
  top: 66%;
  right: -1%;
  text-align: right;
  width: 38%;
  padding: 0 0 1%;
  background: url(../img/sp/border_package05.png) no-repeat left bottom / 70.5px;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b14"] {
  top: 76%;
  padding: 0;
  background: url(../img/sp/border_package06.png) no-repeat left top / 72px;
  z-index: 3;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b15"] {
  top: 80%;
  padding: 5% 0 0;
  background: url(../img/sp/border_package07.png) no-repeat left top / 72.5px;
  z-index: 2;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b16"] {
  top: 83%;
  right: -1%;
  text-align: right;
  width: 50%;
  padding: 14% 0 0;
  background: url(../img/sp/border_package08.png) no-repeat left top / 113px;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="f01"] img,
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="f03"] img,
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="f04"] img {
  width: 66.05%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="f02"] img,
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b05"] img,
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b06"] img {
  width: 72.87%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b07"] img {
  width: 66.35%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b08"] img {
  width: 67.35%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b09"] img {
  width: 46.31%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b10"] img,
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b11"] img {
  width: 66.04%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b12"] img,
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b13"] img,
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b14"] img,
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b15"] img {
  width: 58.49%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .package .btn-modal[data-id="b16"] img {
  width: 44.45%;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #fff;
  border-radius: 10px;
  padding: 15px;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .info .img {
  width: 25.97%;
  text-align: center;
}
html[data-browse-mode="S"] #home_garden_seed #sec03 .info p {
  width: 70%;
  font-size: 14px;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 501;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal .modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
}
html[data-browse-mode="S"] #home_garden_seed .package-modal .modal-contents {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  min-height: 40%;
  background: #fff;
  border-radius: 10px;
  padding: 35px 15px;
  transform: translate(-50%, -50%);
}
html[data-browse-mode="S"] #home_garden_seed .package-modal .close {
  position: absolute;
  top: -50px;
  right: 0;
  width: 20px;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal .modal-contents li {
  display: none;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal .modal-head {
  padding: 0 10px 20px;
  margin: 0 0 30px;
  background: url(../../home_garden_plan/img/sp/border.png) repeat-x center bottom / 374px;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li .modal-head img {
  width: auto;
  height: 4.4vw;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal .modal-head p {
  margin: 12px 0 0;
  font-size: 14px;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal .modal-body {
  padding: 0;
  text-align: center;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#f01 .modal-body img {
  width: 89.27%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#f02 .modal-body img {
  width: 89.435%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#f03 .modal-body img {
  width: 36.425%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#f04 .modal-body img {
  width: 35.775%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#b05 .modal-body img {
  width: 85.045%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#b06 .modal-body img {
  width: 88.945%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#b07 .modal-body img {
  width: 59.025%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#b08 .modal-body img {
  width: 61.465%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#b09 .modal-body img {
  width: 83.415%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#b10 .modal-body img {
  width: 34.635%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#b11 .modal-body img {
  width: 85.855%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#b12 .modal-body img {
  width: 90.57%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#b13 .modal-body img {
  width: 55.61%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#b14 .modal-body img {
  width: 61.14%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#b15 .modal-body img {
  width: 87.155%;
}
html[data-browse-mode="S"] #home_garden_seed .package-modal li#b16 .modal-body img {
  width: 86.83%;
}
html[data-browse-mode="S"] #home_garden_seed #caution {
  padding: 0 15px;
  margin: 0 0 50px;
}
html[data-browse-mode="S"] #home_garden_seed #caution .inner {
  background: #ffdf32;
  border: 3px solid #000;
  border-radius: 10px;
  padding: 15px 15px 30px;
}
html[data-browse-mode="S"] #home_garden_seed #caution h2 {
  margin: 0 0 20px;
}
html[data-browse-mode="S"] #home_garden_seed #caution h2 img {
  width: 93.37%;
}
html[data-browse-mode="S"] #home_garden_seed #caution .text {
  font-size: 14px;
  margin: 0 0 25px;
  text-align: justify;
}
html[data-browse-mode="S"] #home_garden_seed #caution .text span {
  text-decoration: underline;
}
html[data-browse-mode="S"] #home_garden_seed #caution .note {
  font-size: 12px;
  margin: 15px 0 0;
}
html[data-browse-mode="S"] #home_garden_seed #sec04 .ex {
  margin: 0 0 40px;
}
html[data-browse-mode="S"] #home_garden_seed #sec04 .ttl-ex {
  position: relative;
  text-align: center;
}
html[data-browse-mode="S"] #home_garden_seed #sec04 .ttl-ex > img {
  width: 87.54%;
}
html[data-browse-mode="S"] #home_garden_seed #sec04 .ttl-ex div[class^="seed"] {
  position: absolute;
  transform: translateY(15px);
  opacity: 0;
  transition: .5s ease;
}
html[data-browse-mode="S"] #home_garden_seed #sec04 .ttl-ex div[class^="seed"].show {
  opacity: 1;
  transform: translateY(0);
}
html[data-browse-mode="S"] #home_garden_seed #sec04 .ttl-ex .seed01 {
  left: 1%;
  bottom: 4%;
  width: 5.8%;
}
html[data-browse-mode="S"] #home_garden_seed #sec04 .ttl-ex .seed02 {
  left: 24%;
  bottom: 17%;
  width: 5.8%;
}
html[data-browse-mode="S"] #home_garden_seed #sec04 .ttl-ex .seed03 {
  left: 37%;
  bottom: 4%;
  width: 6.525%;
}
html[data-browse-mode="S"] #home_garden_seed #sec04 .ttl-ex .seed04 {
  right: 38%;
  bottom: 4%;
  width: 6.525%;
}
html[data-browse-mode="S"] #home_garden_seed #sec04 .ttl-ex .seed05 {
  right: 20%;
  bottom: 20%;
  width: 5.8%;
}
html[data-browse-mode="S"] #home_garden_seed #sec04 .ttl-ex .seed06 {
  right: 5%;
  bottom: 10%;
  width: 5.8%;
}
html[data-browse-mode="S"] #home_garden_seed #service {
  padding: 0 15px;
  margin: 0 0 50px;
}
html[data-browse-mode="S"] #home_garden_seed #service .head {
  background: #2b7f11;
  border-radius: 10px 10px 0 0;
  padding: 20px 15px;
}
html[data-browse-mode="S"] #home_garden_seed #service .head h2 {
  margin: 0 0 10px;
}
html[data-browse-mode="S"] #home_garden_seed #service .head h2 img {
  width: 98.89%;
}
html[data-browse-mode="S"] #home_garden_seed #service .head .text {
  color: #fff;
  font-size: 12px;
  text-align: justify;
}
html[data-browse-mode="S"] #home_garden_seed #service .inner > ul {
  background: #f4f4f1;
  border-radius: 0 0 10px 10px;
  padding: 25px 15px 15px;
}
html[data-browse-mode="S"] #home_garden_seed #service .inner > ul > li {
  background: #fff;
  border-radius: 5px;
  margin: 0 0 25px;
  text-align: center;
  padding: 25px 25px 35px;
}
html[data-browse-mode="S"] #home_garden_seed #service .inner > ul > li:last-child {
  margin: 0;
}
html[data-browse-mode="S"] #home_garden_seed #service li .headline {
  font-size: 16px;
  line-height: 1.5;
  margin: 0 0 8px;
}
html[data-browse-mode="S"] #home_garden_seed #service li h3 {
  margin: 0 0 23px;
}
html[data-browse-mode="S"] #home_garden_seed #service li:nth-child(4) h3 {
  margin: 0 0 18px;
}
html[data-browse-mode="S"] #home_garden_seed #service li:nth-child(2) h3 {
  margin-right: -2.55%;
  margin-left: -2.55%;
}
html[data-browse-mode="S"] #home_garden_seed #service li:nth-child(1) h3 img {
  width: 99.815%;
}
html[data-browse-mode="S"] #home_garden_seed #service li:nth-child(3) h3 img {
  width: 87.93%;
}
html[data-browse-mode="S"] #home_garden_seed #service li:nth-child(4) h3 img {
  width: 70.57%;
}
html[data-browse-mode="S"] #home_garden_seed #service li .img {
  margin: 0 0 18px;
}
html[data-browse-mode="S"] #home_garden_seed #service li ul {
  text-align: left;
  margin: 0 0 23px;
}
html[data-browse-mode="S"] #home_garden_seed #service li ul li {
  font-size: 12px;
  text-indent: -12px;
  padding: 0 0 0 12px;
  text-align: justify;
}
html[data-browse-mode="S"] #home_garden_seed .series {
  padding: 0 15px;
  margin: 0 0 55px;
}
html[data-browse-mode="S"] #home_garden_seed .series .ttl {
  margin: 0 0 20px;
  text-align: center;
}
html[data-browse-mode="S"] #home_garden_seed .series .ttl img {
  width: 82.175%;
}
html[data-browse-mode="S"] #home_garden_seed .series ul {
  margin: 0 0 25px;
}
html[data-browse-mode="S"] #home_garden_seed .series li:not(:last-child) {
  margin: 0 0 15px;
}
html[data-browse-mode="S"] #home_garden_seed .series .btn {
  display: block;
  margin: 0 auto;
  width: 89.714%;
}
html[data-browse-mode="S"] #home_garden_seed .recommend {
  padding: 0 15px;
}
html[data-browse-mode="S"] #home_garden_seed .recommend h2 {
  margin: 0 0 20px;
}
html[data-browse-mode="S"] #home_garden_seed .recommend li:not(:last-child) {
  margin: 0 0 10px;
}

